.js-countdown li {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  display: inline-block;
  list-style-type: none;
  text-transform: uppercase;
  text-align: center;
  background-color: #004f94;
  color: #fff;
  border-radius: 10px;
  font-size: 9px;
  line-height: 20px;
  padding-top: 15px;
  padding-bottom: 8px;
  margin-right: 4px;
  width: 65px;
}

.js-countdown li span {
  display: block;
  font-size: 30px;
}

@media (min-width:768px) {

.js-countdown li {
  font-size: 15px;
  line-height: 40px;
  padding: 20px;
  padding-top: 22px;
  padding-bottom: 8px;
  margin-right: 10px;
  width: 150px;
}

.js-countdown li span {
  display: block;
  font-size: 50px;
}

}
